package com.dong.demo013

expect fun startLog(speed: Int, onLogGenerated: ((Int) -> Unit)? = null, onTimerUpdated: ((Long) -> Unit)? = null): LogController

// 创建独立的计时器控制器
expect fun createTimer(): TimerController

expect fun pirntAllLevelHiLog();

expect fun pirntSingleHiLog();